
@import '/wp-content/themes/mathoka_by_trinity/styles/fonts/Gilroy.css';
@import '/wp-content/themes/mathoka_by_trinity/styles/fonts/Barlow.css';
.bar_p * {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: transparent;
}
.bar_p, .bar_p *, .bar_p *:after, .bar_p *:before {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none !important
}
.bar_p img {
	border: none;
}
body {
	margin: 0;
}
.bar_p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding-top: 22px;
	background-image: url(../images/bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	overflow-x: hidden;
	background-color: #000;
}
.bar_p * {
/*
pointer-events: none;
*/
	-ms-user-select: None;
	-moz-user-select: None;
	-webkit-user-select: None;	
}
.bar_p main {
	padding-bottom: 34px;
}
.bar_p .men_button {
	display: none;
}
.bar_p a {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.bar_p p {
	font-family: 'Barlow', sans-serif;
}
.bar_p h1 {
}
.bar_p h2 {
}
.bar_p h3 {
}
.bar_p h4 {
}
.bar_p ul, .bar_p li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.bar_p .container {
	width: 100%;
	margin: 0 auto;
	max-width: 1230px;
	padding: 0px 30px;
	position: relative;
}
.bar_p header {
	-ms-user-select: None;
	-moz-user-select: None;
	-webkit-user-select: None;
}
.bar_p header .container {
	height: 100px;
}
.bar_p header #logo {
	display: block;
	position: absolute;
	top: 48px;
	height: 44px;
	left: 40px;
}
.bar_p header #logo img {
	display: block;
	width: 100%;
	height: auto;
}
.bar_p header nav {
	position: absolute;
	right: 15px;
	top: 70px;
}
.bar_p header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}

.bar_p #menu-toggle
 {
	 
	display:none;
	left: auto;
	right: 0px;
	 
	 
 }
.bar_p #menu-toggle [rel="burger"]
 {
	left: auto;
	right: 40px;
	top: 50px;
	 
	 
 }
.bar_p header nav ul li {
	list-style: none;
}
.bar_p header nav ul li a {
	color: #fff;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	font-size: 20px;
	line-height: 42px;
	padding: 0 0 0 32px;
	font-weight: 400;
	text-transform: uppercase;
}
.bar_p header ul#soc {
	margin: 0;
	padding: 0;
	display: flex;
	position: absolute;
	right: 15px;
	top: 26px;
	width: 260px;
	justify-content: space-between;
}
.bar_p header ul#soc li {
	list-style: none;
}
.bar_p header ul#soc li a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 26px;
	padding: 0 0 0 20px;
}
.bar_p .b1 {
	position: relative;
	min-height: calc(180vh - 122px);
}
.bar_p .b1 h1 {
	position: absolute;
	left: 0px;
	width: 100%;	
	font-size: 60px;
	line-height: 66px;
	text-align: center;
	font-family: 'Gilroy', sans-serif;
	margin: 0;
	top: calc(19vh + 95px);
	font-weight: 800;
	text-transform: none;
	color: #fff;
}
.bar_p header h2 {
	font-family: 'Barlow', sans-serif;
	font-size: 42px;
	line-height: 42px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	color: #fff;
	position: absolute;
	right: 15px;
	bottom: -56px;
}